@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  font-family: '微软雅黑';
}

a {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

li {
  list-style: none;
}

img {
  border: none;
}

.clearfix {
  zoom: 1;
}

.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.content {
  margin: 0 auto;
  max-width: 1200px;
}

.card {
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.14);
}

.overhidden {
  overflow: hidden;
}

.header {
  background-color: #fff;
}

.header .content {
  padding: 0 15px;
  overflow: hidden;
}

.header .content .logo-wrap {
  padding-top: 15px;
  float: left;
  height: 60px;
  overflow: hidden;
}

.header .content .logo-wrap .logo {
  display: block;
  width: 111px;
  height: 30px;
}

.header .content .header-nav-ul {
  float: right;
}

.header .content .header-nav-ul .header-nav-li {
  margin: 0 30px;
  float: left;
}

.header .content .header-nav-ul .header-nav-li > a {
  display: block;
  height: 60px;
  line-height: 60px;
  font-size: 18px;
  color: #3E4049;
}

.header .content .header-nav-ul .header-nav-li > a:hover {
  color: #1270FE;
}

.header .content .nav-mobile-wrap {
  float: right;
  display: none;
}

.header .content .nav-mobile-wrap .nav-mobile-btn {
  padding-top: 20px;
  height: 60px;
}

.header .content .nav-mobile-wrap .nav-mobile-btn > img {
  margin: 0 10px;
  display: block;
  width: 20px;
  transition: all .3s;
}

.header .content .nav-mobile-wrap .nav-mobile-btn > img.active {
  transform: rotateZ(-90deg);
}

.header .content .nav-mobile-wrap .nav-mobile-inner {
  position: fixed;
  left: 0;
  right: 0;
  top: 60px;
  height: 0;
  background-color: #fff;
  z-index: 2;
  overflow: hidden;
  transition: all .3s;
}

.header .content .nav-mobile-wrap .nav-mobile-inner.active {
  height: calc(100% - 60px);
}

.header .content .nav-mobile-wrap .nav-mobile-inner .nav-mobile-ul {
  padding: 22.5px;
  max-height: 100%;
  overflow: auto;
}

.header .content .nav-mobile-wrap .nav-mobile-inner .nav-mobile-ul .nav-mobile-li {
  border-bottom: 1px solid #ccc;
}

.header .content .nav-mobile-wrap .nav-mobile-inner .nav-mobile-ul .nav-mobile-li:first-child {
  border-top: 1px solid #ccc;
}

.header .content .nav-mobile-wrap .nav-mobile-inner .nav-mobile-ul .nav-mobile-li > a {
  display: block;
  height: 60px;
  line-height: 60px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1.8px;
  text-align: center;
  color: #333;
}

.header .content .nav-mobile-wrap .nav-mobile-inner.dark {
  background-color: #000;
}

.header .content .nav-mobile-wrap .nav-mobile-inner.dark .nav-mobile-ul .nav-mobile-li > a {
  color: #fff;
}

.footer {
  padding-bottom: constant(safe-area-inset-bottom);
  padding-bottom: env(safe-area-inset-bottom);
  background-color: #25303D;
  overflow: hidden;
}

.footer .address-code {
  padding: 50px 0 60px;
  border-bottom: 1px solid #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer .address-code .address .logo-wrap {
  display: flex;
  align-items: center;
}

.footer .address-code .address .logo-wrap .logo {
  margin-right: 26px;
  width: 53px;
  height: 50px;
}

.footer .address-code .address .logo-wrap .logo-text {
  font-size: 30px;
  line-height: 35px;
  font-weight: bold;
  color: #fff;
  font-family: 'Roboto';
}

.footer .address-code .address .address-ul {
  margin-top: 34px;
  overflow: hidden;
}

.footer .address-code .address .address-ul .address-list {
  margin-top: 20px;
  display: flex;
  align-items: center;
}

.footer .address-code .address .address-ul .address-list > p {
  margin-left: 13px;
  font-size: 16px;
  line-height: 19px;
  color: #fff;
  font-family: 'Roboto';
}

.footer .address-code .code {
  margin-right: 120px;
}

.footer .address-code .code .code-icon {
  display: block;
  width: 140px;
  height: 140px;
}

.footer .address-code .code .code-text {
  margin-top: 20px;
  font-size: 16px;
  line-height: 19px;
  color: #fff;
  text-align: center;
  font-family: 'Roboto';
}

.footer .copyright {
  margin: 26px 0 28px;
  font-size: 16px;
  line-height: 26px;
  color: #fff;
  font-family: 'Roboto';
}

@media all and (max-width: 1200px) {
  body .footer .content .address-code {
    padding-left: 22.5px;
    padding-right: 22.5px;
  }
  body .footer .content .copyright {
    padding: 0 22.5px;
  }
}

@media all and (max-width: 750px) {
  body .footer .content .address-code {
    flex-direction: column;
  }
  body .footer .content .address-code .address .logo-wrap {
    justify-content: center;
  }
  body .footer .content .address-code .code {
    margin: 60px 0 0;
  }
  body .footer .content .copyright {
    padding: 0 22.5px;
    text-align: center;
  }
}

.contact-us-layer {
  padding: 30px 20px;
  display: none;
}

.contact-us-layer .contact-us-ul .contact-us-li {
  margin-top: 10px;
  overflow: hidden;
}

.contact-us-layer .contact-us-ul .contact-us-li .field-name,
.contact-us-layer .contact-us-ul .contact-us-li .field-content {
  float: left;
  font-size: 14px;
}

.contact-us-layer .contact-us-ul .contact-us-li .field-name {
  width: 50px;
}

.contact-us-layer .contact-us-ul .contact-us-li .field-content {
  width: 210px;
}

.block-title .title-cn,
.block-title .title-en {
  transform: translateX(-100vw);
}

.list-block-li,
.extension-li,
.seo-list,
.design-list,
.connection-list,
.friend-list {
  transform: translateX(-100vw);
}
